"MLS_ChangePassword" = "Cambiar contraseña";
"MLS_PleaseEnterPasswordAgain" = "Confirmar contraseña";
"MLS_PasswordNotMatchAndTryAgain" = "Las contraseñas no coinciden";
"MLS_WrongPasswordAndTryAgain" = "La contraseña no es correcta, ingrésela nuevamente, por favor.";
"MLS_ShowPassword" = "Mostrar contraseña";
"MLS_Note" = "Nota";
